#This file stores configuration options for Iris, such as the currently active shaderpack
#Sun Aug 09 22:05:36 CEST 2026
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=Eclipse-Shader-Unstable.zip
